/*
Theme Name: OnePress Child
Theme URI: https://www.famethemes.com/themes/onepress/
Template: onepress
Author: FameThemes
Author URI: http://www.famethemes.com
Description: OnePress is an outstanding creative and flexible WordPress one page theme well suited for business website, portfolio, digital agency, product showcase, freelancers and everyone else who appreciate good design. The theme overall is an elegant and classic one, a fine example of Bootstrap 4 WordPress theme which compatibility with latest version of WooCommerce. (Live preview : http://www.famethemes.com/preview/?theme=OnePress)
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce,blog,portfolio
Version: 1.3.0.1487697309
Updated: 2017-02-21 18:15:09

*/

.menu-item-has-children {
	cursor: pointer;
}

.site-footer .footer-connect .search-field {
	background-color: rgba(255, 255, 255, 0.145);
    	color: #cccccc;
    	border-bottom: none;
    	box-shadow: none;
    	padding: 12px 15px 12px;
    	border-radius: 2px;
    	font-size: 13px;
}

.site-footer .footer-connect .search-field:focus {
	border-bottom: 0 !important;
}

.site-footer .footer-connect .search-submit {
	margin: 0px;
    	position: relative;
    	top: 0px;
    	padding: 16px 23px 16px;
}

.site-footer .footer-connect label {
	margin-bottom: 0;
}

div[style*="width: 66%"] p {
	display: none;
}

@media (max-width: 767px) {
    .site-footer .footer-connect .footer-social {
        margin-bottom: 40px;
    }
    /* FIX DO SLIDER'A ON MOBILE */
    div[style*="width: 66%"] {
        float: none !important;
	width: 100% !important;
	margin: 0 auto !important;
	order: 2;
	padding-top: 20px;
    }
    .siteorigin-widget-tinymce.textwidget p {
	order: 1;
    }
    .siteorigin-widget-tinymce.textwidget {
	display: flex;
	flex-direction: column;
    }
    /* KONIEC FIX'A */
}



/* YOUTUBE VIDEOS FIX

@media (max-width: 1000px) {
    .panel-grid.panel-no-style {
	display: flex;
	flex-direction: column;
    }

    .so-panel.widget.widget_sow-editor.panel-first-child.panel-last-child {
	padding-bottom: 50px;
    }

    .video-container {
    	overflow:hidden;
    	padding-bottom:56.25%;
	padding-top: 30px;
    	position:relative;
    	height:0;
    }
    .video-container iframe {
    	left:0;
    	top:0;
    	height:100%;
    	width:100%;
    	position:absolute;
    }
}

KONIEC YOUTUBE FIX'A */



.site-main .entry-header .entry-meta .posted-on, .site-main .entry-header .entry-meta .byline, .site-main .entry-footer .cat-links {
	display: none;
}

#hero .backstretch img {
	/* do niczego nie sluzy */
}

@media (min-width: 767px) {
	#hero .backstretch img[src*="tnbiegowki.pl/wp-content/uploads/2017/03/Piknik-Narciarski-2014-02-09-Wesola_633"] {
		top: 0.01% !important;
	}
	#hero .backstretch img[src*="tnbiegowki.pl/wp-content/uploads/2017/03/DSC7543.jpg"] {
		top: -30% !important;
	}
}

@media (max-width: 767px) {
	#hero .backstretch img[src*="tnbiegowki.pl/wp-content/uploads/2017/03/DSC3809.jpg"] {
		margin-left: -30% !important;
	}
	#hero .backstretch img[src*="tnbiegowki.pl/wp-content/uploads/2017/03/DSC7543.jpg"] {
		margin-left: 30% !important;
	}
	#hero .backstretch img[src*="tnbiegowki.pl/wp-content/uploads/2017/03/DSC7492.jpg"] {
		margin-left: -30% !important;
	}
}

#masthead {
	height: 80px;
}

.site-header {
	line-height: 80px;
}

#primary {
	padding: 40px 0 !important;
}

.entry-content {
    margin-bottom: 30px !important;
}

.site-branding .no-logo-img.has-desc, .site-branding .has-logo-img {
	line-height: 45px !important;
}

/* temp tooltip for newsletter */

[data-tip] {
	position:relative;
}
[data-tip]:after {
	visibility: hidden;
	content:attr(data-tip);
	width: 195px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}
[data-tip]:hover:after {
	visibility: visible;
    opacity: 1;
}

/* temp tooltip end */

/* smartslider biezace dzialania - jesien */

@media (min-width: 400px) and (max-width: 600px) {
	.bDzialania_jesien {
		margin: 40% 5% 0px 0px !important;
		font-size: 15px !important;
	}
}

@media (min-width: 605px) and (max-width: 990px) {
	.bDzialania_jesien {
		margin: 25% 40% 0px 0px !important;
		font-size: 15px !important;
	}
}

@media (min-width: 1000px) {
	.bDzialania_jesien {
		margin: 5% 40% 0px 0px !important;
		font-size: 20px !important;
	}
}

/* PRIVACY POLICY */

.priv-policy {
	display: inline-block;
	padding-left: 20px;
}

/* END OF PRIVACY POLICY */


/* ADD GLOWING EFFECT TO "DOŁĄCZ DO NAS" BUTTON */

#hero .hero__content a[href^="https://tnbiegowki.pl/o-nas/deklaracja-czlonkowska/"] {
	animation: glowing 2500ms infinite;
}

@-webkit-keyframes glowing {
  0% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; -webkit-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
}

@-moz-keyframes glowing {
  0% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; -moz-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
}

@-o-keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}

/* END OF ADDING GLOWING EFFECT TO "DOŁĄCZ DO NAS" BUTTON */

/* PDF ON "MOZESZ NAM POMOC SUBPAGE" SETTINGS */
.onePercentPdf {
    width: 80%;
}
/* END OF PDF ON "MOZESZ NAM POMOC SUBPAGE" SETTINGS */

/* OPP 1% BAR SETTINGS */

/*

#masthead {
	top: 52.78px;
}

@media (max-width: 304px) {
	#masthead {
		top: 115.78px;
	}
}

@media (min-width: 305px) and (max-width: 370px) {
	#masthead {
		top: 94.78px;
	}
}

@media (min-width: 371px) and (max-width: 615px) {
	#masthead {
		top: 73.78px;
	}
} 

*/

/* END OF OPP 1% BAR SETTINGS */

/* CROSS WESOLA CUSTOMIZED MENU */

.widget_nav_menu .menu-cross-wesola-2019-menu-container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
/*   background-color: #03c4eb; */
  background-image: url("https://tnbiegowki.pl/wp-content/uploads/2019/04/tło-na-stronę-2.png");
}

/* post-1422 = CROSS WESOLA 2019 main page */
#post-1422 .widget_nav_menu, .category-cw2019 .widget_nav_menu {
	margin: 3px 0px;
    border-bottom: 1px solid #e9e9e9;
	padding-bottom: 33px;
}

.widget_nav_menu .menu-cross-wesola-2019-menu-container ul li {
   float: left;
   margin: 0;
}

.widget_nav_menu .menu-cross-wesola-2019-menu-container ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 24px 16px;
  text-decoration: none;
}

.widget_nav_menu .menu-cross-wesola-2019-menu-container ul li a:hover {
  background-color: #111;
}

.widget_nav_menu .menu-cross-wesola-2019-menu-container ul li a:active {
  background-color: #111;
}

.widget_nav_menu .menu-cross-wesola-2019-menu-container ul .current {
	background-color: #111;
}

/* .widget_nav_menu .menu-cross-wesola-2019-menu-container ul li a.active {
  float: right;
} */

/* END OF CROSS WESOLA CUSTOMIZED MENU */

/* CROSS WESOLA 2019 SMALL GREEN BOTTOM FOOTER */
.category-cw2019 .entry-footer {
	background-image: url("https://tnbiegowki.pl/wp-content/uploads/2019/04/tło-na-stronę-2.png");
}

/* CROSS WESOLA 2019 PARTNERS */
.cw2019partners {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 30px;
  max-width: 960px;
  margin: 0 auto 30px;
}

.cw2019partners .row {
  position: relative;
  margin: 0 auto;
}

.cw2019partners .row a img {
  height: 250px;
  width: 100%;
  object-fit: contain;
}

/* ARCHIWUM CROSS WESOLA MENU FIX (SUBMENUS ON THE LEFT) */
.onepress-menu ul #menu-item-1790 .sub-menu {
	left: initial;
	transform: translateX(-100%);
}